<table name="The Complex (10 Chambers Ambassador exclusive)">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="ambass" source="ten_chambers/complex" menu="true" heist="false"/>
    <AddFiles directory="Assets">
        <movie path="ten_chambers/complex"/>
    </AddFiles>
</table>